#include "swordsman.h"

#include "constants.h"

swordsman::swordsman(RNG *rng, const feature enabled_features,
                     const position &pos,
                     const int gen_room_num):
        enemy_base{rng, enabled_features, SWORDSMAN, pos, gen_room_num, "S"} {}

const char *swordsman::get_race_name() const {
        return "Swordsman";
}
